find_path(PODOFO_INCLUDE_DIR podofo/podofo.h)
find_library(PODOFO_LIBRARY NAMES podofo)

include(FindPackageHandleStandardArgs)
FIND_PACKAGE_HANDLE_STANDARD_ARGS(PoDoFo DEFAULT_MSG PODOFO_LIBRARY PODOFO_INCLUDE_DIR)